Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1804

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libX11-devel, libglvnd-gles, libglvnd-glx, mesa-filesystem, mesa-libgbm-devel, mesa-libGL-devel, mesa-libxatracker, libX11, mesa-vulkan-devel, mesa-libglapi, libwacom-devel, libglvnd-devel, libX11-xcb, libglvnd, xorg-x11-drivers, mesa-libgbm, xorg-x11-server-Xorg, mesa-libEGL, mesa-vulkan-drivers, mesa-libEGL-devel, xorg-x11-server-devel, libglvnd-core-devel, libinput-devel, xorg-x11-server-Xnest, xorg-x11-server-source, mesa-dri-drivers, libglvnd-opengl, libglvnd-egl, libwacom, libdrm, libdrm-devel, mesa-libGL, libX11-common, egl-wayland, xorg-x11-server-Xephyr, mesa-vdpau-drivers, xorg-x11-server-Xvfb, xorg-x11-server-Xwayland, mesa-libOSMesa-devel, libwacom-data, libinput-utils, xorg-x11-server-Xdmx, mesa-libOSMesa, libinput, xorg-x11-server-common
Как исправить
Для устранения уязвимости обновите следующие пакеты:
xorg-x11-server-common до версии 1.20.10-1.el8 или выше
libwacom-devel до версии 1.6-2.el8 или выше
mesa-libEGL-devel до версии 20.3.3-2.el8 или выше
mesa-vdpau-drivers до версии 20.3.3-2.el8 или выше
libinput-devel до версии 1.16.3-1.el8 или выше
mesa-libgbm до версии 20.3.3-2.el8 или выше
mesa-vulkan-devel до версии 20.3.3-2.el8 или выше
libwacom до версии 1.6-2.el8 или выше
libinput до версии 1.16.3-1.el8 или выше
libglvnd-glx до версии 1.3.2-1.el8 или выше
egl-wayland до версии 1.1.5-3.el8 или выше
mesa-libOSMesa-devel до версии 20.3.3-2.el8 или выше
xorg-x11-drivers до версии 7.7-30.el8 или выше
xorg-x11-server-source до версии 1.20.10-1.el8 или выше
libglvnd до версии 1.3.2-1.el8 или выше
libX11-xcb до версии 1.6.8-4.el8 или выше
mesa-libGL-devel до версии 20.3.3-2.el8 или выше
mesa-libEGL до версии 20.3.3-2.el8 или выше
mesa-libOSMesa до версии 20.3.3-2.el8 или выше
libglvnd-devel до версии 1.3.2-1.el8 или выше
libX11-common до версии 1.6.8-4.el8 или выше
libinput-utils до версии 1.16.3-1.el8 или выше
libglvnd-gles до версии 1.3.2-1.el8 или выше
xorg-x11-server-Xwayland до версии 1.20.10-1.el8 или выше
libglvnd-core-devel до версии 1.3.2-1.el8 или выше
mesa-libxatracker до версии 20.3.3-2.el8 или выше
libX11 до версии 1.6.8-4.el8 или выше
xorg-x11-server-Xdmx до версии 1.20.10-1.el8 или выше
xorg-x11-server-Xnest до версии 1.20.10-1.el8 или выше
libdrm-devel до версии 2.4.103-1.el8 или выше
libglvnd-egl до версии 1.3.2-1.el8 или выше
mesa-dri-drivers до версии 20.3.3-2.el8 или выше
mesa-libglapi до версии 20.3.3-2.el8 или выше
mesa-libgbm-devel до версии 20.3.3-2.el8 или выше
libX11-devel до версии 1.6.8-4.el8 или выше
mesa-vulkan-drivers до версии 20.3.3-2.el8 или выше
xorg-x11-server-Xvfb до версии 1.20.10-1.el8 или выше
libdrm до версии 2.4.103-1.el8 или выше
xorg-x11-server-Xephyr до версии 1.20.10-1.el8 или выше
libglvnd-opengl до версии 1.3.2-1.el8 или выше
libwacom-data до версии 1.6-2.el8 или выше
xorg-x11-server-Xorg до версии 1.20.10-1.el8 или выше
mesa-filesystem до версии 20.3.3-2.el8 или выше
mesa-libGL до версии 20.3.3-2.el8 или выше
xorg-x11-server-devel до версии 1.20.10-1.el8 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-14344
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14344

Источник: CVE
Наименование: CVE-2020-14345
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14345

Источник: CVE
Наименование: CVE-2020-14346
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14346

Источник: CVE
Наименование: CVE-2020-14347
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14347

Источник: CVE
Наименование: CVE-2020-14360
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14360

Источник: CVE
Наименование: CVE-2020-14361
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14361

Источник: CVE
Наименование: CVE-2020-14362
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14362

Источник: CVE
Наименование: CVE-2020-14363
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14363

Источник: CVE
Наименование: CVE-2020-25712
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25712

http://linux.oracle.com/errata/ELSA-2021-1804.html